item.SGM.name=Simple Gun Mechanism
item.AGM.name=Advanced Gun Mechanism
item.AmmoBag.name=Ammo Bag
item.Auto5.name=Browning Auto 5
item.BAR18.name=BAR M1918
item.Berdan.name=Berdan M1868
item.Beretta.name=Beretta M1918
item.Berth.name=Berthier Mle1907
item.C96.name=Mauser C96
item.C1903.name=Colt M1903
item.Carcano.name=Carcano Mod. 91
item.Chauchat.name=Chauchat
item.Fedorov.name=Fedorov Avtomat
item.FedorovM1913.name=Fedorov M1913
item.FN1903.name=FN 1903
item.Gewehr88.name=Kommisionsgewehr 88
item.Gewehr98.name=Gewehr 98
item.Gewehr98Sn.name=Gewehr 98 Sniper
item.Glisenti.name=Glisenti Mod. 910
item.Hill.name=Farquhar–Hill
item.Howell.name=Howell Automatic 1915
item.Kbsp.name=Kbsp Wz. 1913
item.Kolibri.name=Kolibri Pistol
item.HHMort.name=Hand-Held Light Mortar
item.Lebel.name=Lebel Mle 1886
item.LeeEnfield.name=Lee Enfield
item.LeeEnfieldSn.name=Lee Enfield Sniper
item.Lewis.name=Lewis
item.M12P16.name=Steyr M12/P16
item.M1911.name=Colt M1911
item.Madsen.name=Madsen M1903
item.Mann95.name=Mannlicher M1895
item.Mauser1893.name=Mauser M1893
item.MG15.name=MG15nA
item.Mono.name=Monocular
item.MosinNagant.name=Mosin Nagant M1891
item.MosinNagantSn.name=Mosin Nagant M1891 Sniper
item.MP18.name=MP-18
item.Nagant.name=Nagant M1895
item.Obrez.name=Obrez Pistol
item.P08.name=Luger P08
item.Peddev.name=Pedersen Device
item.Perosa.name=Vilar-Perosa M1915
item.Ribey.name=Chauchat-Ribeyrolles 1918
item.Rigotti.name=Cei-Rigotti
item.RSC.name=RSC Mle 1917
item.Ruby.name=Ruby Pistol
item.Schrubin.name=Schmidt-Rubin M1889
item.Selb1906.name=Selbstlader 1906
item.Springfield.name=Springfield M1903
item.SpringfieldSn.name=Springfield M1903 Sniper
item.Steyr12.name=Steyr M1912
item.Trenchgun.name=Winchester 1897 Trenchgun
item.Type38.name=Type 38 Arisaka
item.Lietuva.name=PK M1915 Nagant-Lietuva
item.Kbk.name=Kbk Wz. 98/13 Cavalry
item.Vis.name=Colt 11/15 ViS
item.Bayo.name=Bayonet
item.Szabla.name=Szabla Wz. 1910
item.Shashka.name=Shashka
item.Club.name=Trench Club
item.BAR18Ammo.name=BAR M1918 Magazine
item.BerdanAmmo.name=10.75x58mmR Round
item.BerettaAmmo.name=Beretta M1918 Magazine
item.BerthAmmo.name=8x50.5mmR Lebel Clip
item.C96Ammo.name=7.63x25mm Clip
item.C1903Ammo.name=Colt M1903 Magazine
item.CarcanoAmmo.name=6.5x52mm Carcano Clip
item.ChauchatAmmo.name=Chauchat Magazine
item.FN1903Ammo.name=FN1903 Magazine
item.GewehrAmmo.name=7.92x57mm Clip
item.GlisentiAmmo.name=Glisenti Magazine
item.HillAmmo.name=Farquhar–Hill Drum
item.KbspAmmo.name=Kbsp Wz. 1913 Magazine
item.KolibriAmmo.name=Kolibri Magazine
item.LebelAmmo.name=8x50.5mmR Lebel Round
item.LeeEnfieldAmmo.name=.303 British Clip
item.LewisAmmo.name=Lewis Magazine
item.M1911Ammo.name=Colt M1911 Magazine
item.MadsenAmmo.name=Madsen Magazine
item.Mann95Ammo.name=8x50mmR Clip
item.Mauser1893Ammo.name=7x57mm Clip
item.MG15Ammo.name=MG15nA Drum
item.MosinAmmo.name=7.62x54mmR Clip
item.MP18Ammo.name=MP-18 Drum
item.P08Ammo.name=Luger Magazine
item.PeddevAmmo.name=Pedersen Device Magazine
item.RSCAmmo.name=8x50,5mmR Lebel Large Clip
item.RubyAmmo.name=Ruby Magazine
item.SchrubinAmmo.name=7.5x55mm Clip
item.ShotgunAmmo.name=12 Gauge Shell
item.SpringfieldAmmo.name=.30-06 Clip
item.Steyr12Ammo.name=9x23mm Steyr Clip
item.Type38Ammo.name=6.5x50mm Arisaka Clip
item.NagantAmmo.name=7.62x38mmR Round
item.HHMortAmmo.name=Frag Shell
item.HHTestAmmo.name=Practice Shell
item.LietuvaAmmo.name=PK M1915 Nagant-Lietuva Magazine
item.Bandage.name=Bandage
item.Alcohol.name=Alcohol
tile.AHBox.name=Austro-Hungarian Weapon Box
tile.BelgianBox.name=Belgian Weapon Box
tile.BritishBox.name=British Weapon Box
tile.BulgarianBox.name=Bulgarian Weapon Box
tile.FrenchBox.name=French Weapon Box
tile.GermanBox.name=German Weapon Box
tile.GreekBox.name=Greek Weapon Box
tile.ItalianBox.name=Italian Weapon Box
tile.JapaneseBox.name=Japanese Weapon Box
tile.OttomanBox.name=Ottoman Weapon Box
tile.RomanianBox.name=Romanian Weapon Box
tile.RussianBox.name=Russian Weapon Box
tile.SerbianBox.name=Serbian Weapon Box
tile.SwissBox.name=Swiss Weapon Box
tile.USBox.name=US Weapon Box
tile.PLCBox.name=Polish-Lithuanian Weapon Box